
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33529.622
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp2", "ConsoleApp2.csproj", "{F3D1F8D2-767A-467E-8538-E5F66372F36D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F3D1F8D2-767A-467E-8538-E5F66372F36D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F3D1F8D2-767A-467E-8538-E5F66372F36D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F3D1F8D2-767A-467E-8538-E5F66372F36D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F3D1F8D2-767A-467E-8538-E5F66372F36D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CF2DBE4C-3114-43C1-9F71-1592EC7D858C}
	EndGlobalSection
EndGlobal
